/**
 * @file
 * Styles for menus in Tls0.
 */

/* This is needed to override ul.menu styles in menu.theme.css */
ul.menu {
  margin: 0;
  padding: 0 0 0.25em 0;
}

/* This is needed to override [dir="rtl"] ul.menu styles in menu.theme.css */
[dir="rtl"] ul.menu {
  margin: 0;
}

/* ###########################################################################*/
/*                                                                            */
/*             Below here are edits made by norwegian.blue                    */
/*                                                                            */
/* ###########################################################################*/

#primary_menu {
	width: 100%;
	position: fixed;
	z-index: 15;
	background-color: #1D84C3;
	color: #fff;
}


